.panel-user-wrapper {
    padding-top: 40px;
}

.panel-user {
    position: relative;
}

.panel-user .panel-body {
    padding: 90px 0 0 0;
}

.panel-user .profile-avatar-wrapper {
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -60px;
    width: 120px;
    height: 120px;
    border: 1px solid #ddd;
    border-radius: 50%;
    background: #fff;
}

.panel-user .profile-avatar-wrapper:after {
    width: 122px;
    height: 80px;
    background: #fff;
    display: block;
    content: "";
    position: absolute;
    top: 40px;
    left: -1px;
    z-index: 1;
}

.panel-user .profile-avatar-wrapper .profile-avatar {
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 108px;
    height: 108px;
    background: #e2e2e5 no-repeat 50% 50%;
    z-index: 2;
    background-size: cover;
    cursor: pointer;
}

.panel-user .profile-welcome {
    margin-bottom: 25px;
}

.panel-user .profile-welcome h2 {
    margin: 0;
}

.panel-user .user-total-points {
    color: #fff;
    padding: 20px 10px;
}

.panel-user .user-total-points h2 {
    margin: 0;
}

.panel-user .user-total-points small {
    font-size: 12px;
    color: #fff;
}

.panel-user .profile-welcome-name{
    font-size: 28px;
    margin-top: 2px;
    cursor: pointer;
}
